.mobile-header-cta-buttons {
    margin-left: 36px;
    margin-top: -16px;
}

.mobile-header-cta-buttons .button {
    margin-left: 10px;
}

.mobile-header-items,
.mobile-header-sub-items {
    display: flex;
    flex-direction: column;
}

.mobile-header-items {
    margin-top: 35px;
    margin-bottom: 35px;
}

.mobile-header-sub-items {
    margin-left: 40px;
}

.mobile-header-items > .mobile-header-item,
.mobile-header-sub-items > .mobile-header-sub-item {
    display: flex;
    flex-direction: column;
}

.mobile-header-items > .mobile-header-item > a,
.mobile-header-sub-items > .mobile-header-sub-item > a,
.mobile-header-sub-items > .mobile-header-sub-title {
    width: 100%;
    color: black;
    border-bottom: 1px solid #00000022;
    padding: 15px 0;
}


.mobile-header-items > .mobile-header-item:last-child > a,
.mobile-header-sub-items > .mobile-header-sub-item:last-child > a {
    border: none;
}

.mobile-header-sub-items > .mobile-header-sub-item > a {
    padding: 7px 0;
}

.mobile-header-sub-items > .mobile-header-sub-title {
    padding: 10px 0;
    color: #e94e1b;
    border: none;
}
